- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Rectangle Struct Reference
Rectangle

## Data Fields
int | x
| top-left x co-ordinate of rectangle
int | y
| top-left y co-ordinate of rectangle
int | w
| width of rectangle
int | h
| height of rectangle

## Detailed Description

Examples:
  eina_tiler_01.c, evas-buffer-simple.c, and evas-events.c.